Java: How to disable prompt “You Java version is insecure”?

Visiting a website with Java enabled application you may see the warning as showing in screenshot.

Update Java Version options

Solution:
Select option “Enable – hide warning and run with protection” under “Sandbox vs. Trusted Security verification”. The setting placement may vary depending on the version of Java Pak you are using.

Java 7 Pak technique:

Enable-hide warning and run with protections

Java 8 Pak technique:

Enable - hide warning and run with protections in oracle java

Back